<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/message_receive_tv"
        android:layout_toRightOf="@+id/message_receive_iv"
        android:textColor="@color/platform_colorTextDefault"
        tools:text="这是一个提醒消息"
        android:paddingRight="15dp"
        android:textSize="14sp"
        android:layout_centerHorizontal="true"
        android:paddingLeft="15dp"
        android:gravity="center"
        android:paddingTop="5dp"
        android:paddingBottom="5dp"
        android:background="@drawable/im_nim_bg_message_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</RelativeLayout>
